/**************************************/
/*  Default styles for news extension */
/**************************************/
.news .clear {
  clear: both;
}

.news .nav ul {
  float: left;
  display: inline;
  margin: 0;
}

.news .nav li {
  float: left;
}

.news .nav a {
  float: left;
  display: block;
}

.news .nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.news .article {
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.news .article:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

.news .article:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.news .article .news-img-wrap {
  float: none;
  margin: 0;
  background: rgb(255, 255, 255);
}

.news .article .news-img-wrap a {
  display: block;
  float: none;
  padding: 0;
  border: 0;
}

.news .article .news-img-wrap img {
  height: auto;
  width: auto;
}

/*fuer IE*/
.news .article .news-img-wrap .img-responsive {
  width: 100%;
}


.news .article .teaser-text {
  margin: 0 0 10px 0;
}

.news .article h3 {
  margin-bottom: 0;
}

.news .footer {
  clear: both;
  padding: 10px 0 0 0;
  border-top: 1px solid #eee;
  margin-top: 15px;
  color: #888;
}

.news .footer p {
  line-height: 1em;
}

.news .footer span {
  display: inline-block;
  padding-right: 8px;
  margin-right: 8px;
  border-right: 1px solid #ddd;
}

.news .footer span:last-child {
  border-right: 0;
}

.news .footer .news-category a {
  text-transform: uppercase;
}

.news .no-news-found {
  color: #DB0202;
  font-style: italic;
}

.news .page-navigation p {
  float: left;
}

.news .page-navigation ul {
  float: right;
}

.news .page-navigation ul li {
  float: left;
  display: block;
  padding: 0 2px;
  background: none;
}

.news .page-navigation ul li a {
  display: block;
}

/* category menu view */
.news-category-view ul li {
  padding: 5px 8px;
}

.news-category-view ul li li {
  padding: 2px 8px 2px 12px;
}

.news-category-view>ul>li:nth-child(even) {
  background: #f9f9f9;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.news-category-view .category-desc {
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #ddd;
}

/* single view */

.news-single .extra {
  visibility: hidden;
}

.news-single .extra p {
  margin: 0;
}

.news-single .lead {
  font-size: 18px;
  line-height: 140%;
  margin: 0 0 20px;
}

.news-single .thumbnail {
  padding: 0 0 30px 0;
}

.news-single .footer {
  margin-bottom: 20px;
  margin-top: 5px;
  padding: 10px 0 0 0;
  border-bottom: 0;
  border-top: 1px solid #eee;
}

.news-single .article .news-img-wrap {
  width: inherit;
}

.news-single .article .news-img-wrap img {
  float: none;
  width: 100%;
  height: inherit;
}

.news-single .teaser-text {
  font-size: 15px;
  color: #888;
}

.news-text-wrap {
  margin-bottom: 10px;
}

.news-img-caption {
  color: #888;
}

.news-single .caption {
  font-size: 14px;
  padding: 5px 0 10px 0;

}

.news-single ul.pager {
  margin: 10px 0 45px !important;
  text-align: left;
  padding: 0;
}

.news-single ul.pager li {
  display: block;
  width: 49%;
}

.news-single ul.pager .previous {
  float: left;
}

.news-single ul.pager .next {
  float: right;
}

.pager li>a,
.pager li>span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 0px dotted #fff;
  border-bottom: 1px dotted #335b66;
  border-radius: 0;
}

.pager li>a:hover,
.pager li>a:focus {
  text-decoration: none;
  background-color: #d8ebf1;
}

.news-single .more {
  visibility: hidden;
}

.btn.btn-default {
  margin: 50px 0 20px;
}

/* related news + files */
.news-related {
  margin: 15px 0;
  width: 100%;
  padding: 0;
  border: none;
  display: block;
}

.news-related ul li {
  line-height: 1em;
margin-bottom: 20px;
}

.news-related ul li > a {
    display: block;
    padding-bottom: 0.3rem;

}
.news-related ul li span {
  border-right: 1px solid #DDDDDD;
  display: inline-block;
  margin-right: 8px;
  padding-right: 8px;
  color: #888;
}

.news-related ul li span:last-child {
  border-right: 0;
  padding-right: 0;
}

.news-related h4 {
  margin-bottom: 10px;
  font-size:1rem;
}
.news-related-files-link, .news-related ul li > a {
    font-weight: bold;
  line-height: 1.25rem;
}

.news-related-files .news-related-files-link .jpg {
  background-position: 0 0;
}

.news-clear {
  clear: both;
}

/**************************************/
/*  Custom styles for news extension */
/**************************************/
.news-list-item {
  margin: 0 0 30px 0;
}

.news-list-item h3 {
  margin-top: 0;
}

.news .extra>div {
  margin: 0 0 5px 0;
}

.news .news-teaser {
  margin: 15px 0;
  font-weight: 500;
  font-size: 15px;
}

.news-detail-view-pager {
  height: 45px;
  overflow: hidden;
}

.news-detail-view-pager h3 {
  font-size: 16px;
}

.news-detail-view-pager div:first-child h3:before,
.news-detail-view-pager div:first-child:last-child h3.lastEntry:before {
  content: "«";
}

.news-detail-view-pager div:first-child:last-child h3.lastEntry:after {
  content: "";
}

.news-detail-view-pager div:last-child h3:after,
.news-detail-view-pager div:first-child:last-child h3.firstEntry:after {
  content: "»";
}

.news-detail-view-pager div:first-child:last-child h3.firstEntry:before {
  content: "";
}

.news-detail-view-pager div:last-child h3 {
  text-align: right;
}

.news-detail-view-pager div:first-child:last-child h3.firstEntry {
  text-align: right;
}

.news-detail-view-pager div:first-child:last-child h3.lastEntry {
  text-align: left;
}

.news-list-date,
.news-list-category {
  visibility: hidden;
}


/* ################### */
/* ### News archiv liste ### */
/* ################### */


.news-list-view .news-img-wrap {
  display: none;
}

.news-menu-view .archivyear {
  list-style: none;
  visibility: hidden !important;
}

.news-menu-view ul li ul li {
  visibility: visible !important;
}

.news-menu-view .item {
  color: #fff;
}


.news-menu-view li .item>a {
  display: block;
  color: #000;
}


.news-list-view .clearfix {
  display: none;
}



/* ################### */
/* ### News Blöcke ### */
/* ################### */

.news-block-view {
  background: rgb(0, 51, 67);
  margin: -5px -10px -5px;
}

.news-block-view .article {
  padding: 0 10px 40px !important;
  background: rgb(255, 255, 255);
  background-image: url(../../../../../fileadmin/staatstheater_saarland/lay/dreieck_767.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 0 -10px 30px !important;
  border: 10px solid rgb(0, 51, 67);
  border-top: 0;
}

.news .news-block-view .article .news-img-wrap {
  margin: 0 -10px;
  display: inline-block;
  /*max-width:253px;
  width:253px;*/
}

.news-block-view .header h3 {
  margin: 0;
  padding: 15px 0 10px;
}

.news-block-view .clearfix {
  display: none;
}

@media(min-width:1200px) {
  .articletype-0 .mediaelement-video iframe {
    width: 253px;
    height: 253px;
    border: 0;
  }
  #startseite .articletype-0 .mediaelement-video iframe {
    width: 282px;
    height: 282px;
    border: 0;
  }
}

@media(max-width:1199px) {
  .articletype-0 .mediaelement-video iframe {
    width:210px;
    height: 210px;
    border: 0;
  }
}

@media(max-width:991px) {
  .articletype-0 .mediaelement-video iframe {
    width: 340px;
    height: 340px;
    border: 0;

  }
}

@media(max-width:767px) {
  .articletype-0 .mediaelement-video iframe {
    width: 238px;
    height: 238px;
    border: 0;

  }
}


@media(max-width:575px) {
  .articletype-0 .mediaelement-video iframe {
    width: 511px;
    height: 288px;
    border: 0;
    max-width: 100%;
  }
}

/* ################### */
/* ### slick ### */
/* ################### */

.slick-slider .slick-dots li {
  height: 18px;
  margin: 0 0.1em 0 0;
  width: 12px;
}

.slick-slider .slick-dots li button::before {
  color: #000;
  font-family: slick;
  font-size: 10px;
  height: 10px;
  line-height: 14px;
  opacity: .25;
  text-align: center;
  width: 10px;
}

#c1067 .news .page-navigation p,
#c1067 .news .page-navigation ul li {

  color: #08576b;
}